/* 
  CALShadowRasterizer.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 10/17/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







/* Properties */

"rotationAngle" = "Shadow Rotation Angle";
"shearAngle" = "Shadow Shear Angle";
"flippedHorizontally" = "Shadow Flip";
"flippedVertically" = "Shadow Flip";
"blurRadius" = "Shadow Blur Radius";
"shadowOffset" = "Shadow Offset";
"opacity" = "Shadow Opacity";
"transformPrefix" = "Shadow Transformation";
"flipTextLineByLine" = "Text Shadow";